## python-seamicroclient 0.4.0+2016.05.20.git.40ee44c664

=== requirements.txt ===
pbr>=0.5.21,<1.0
argparse
iso8601>=0.1.8
PrettyTable>=0.7,<0.8
requests>=1.1
simplejson>=2.0.9
six>=1.4.1
Babel>=1.3
