## python-seamicroclient 0.1.0

=== debian/changelog ===
python-seamicroclient (0.1.0-2) unstable; urgency=medium

  * Added missing build-depends: openstack-pkg-tools (Closes: #741539).

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Mar 2014 06:09:23 +0000

python-seamicroclient (0.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #738328)

 -- Thomas Goirand <zigo@debian.org>  Sun, 09 Feb 2014 15:34:09 +0800
