=== debian/control ===
Source: python-seamicroclient
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: openstack-pkg-tools,
               debhelper (>= 9),
               python-all (>= 2.6.6-3~),
               python-babel (>= 1.3),
               python-coverage (>= 3.6),
               python-fixtures (>= 0.3.14),
               python-hacking (>= 0.8.0),
               python-iso8601 (>= 0.1.8),
               python-keyring (>=1.6.1),
               python-mock (>= 1.0),
               python-pbr (>= 0.5.21),
               python-prettytable,
               python-setuptools,
               python-simplejson,
               python-six (>= 1.4.1),
               python-sphinx (>= 1.1.2),
               python-testtools (>= 0.9.32),
               testrepository (>= 0.0.17)
#               python3-all,
#               python3-babel (>= 1.3),
#               python3-iso8601 (>= 0.1.8),
#               python3-pbr (>= 0.5.21),
#               python3-prettytable,
#               python3-setuptools,
#               python3-simplejson,
#               python3-six (>= 1.4.1),
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-seamicroclient.git
Vcs-Git: git://anonscm.debian.org/openstack/python-seamicroclient.git
Homepage: https://github.com/seamicro/python-seamicroclient

Package: python-seamicroclient
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-babel (>= 1.3),
         python-iso8601 (>= 0.1.8),
         python-pbr (>= 0.5.21),
         python-prettytable,
         python-requests (>= 1.1),
         python-simplejson,
         python-six (>= 1.4.1),
         ${misc:Depends},
         ${python:Depends}
Description: Client library for Seamicro chassis API - Python 2.x
 Python client for consuming SeaMicro REST API v2.0
 .
 This package contains the Python 2.x module.

#Package: python3-seamicroclient
#Architecture: all
#Pre-Depends: dpkg (>= 1.15.6~)
#Depends: python3-babel (>= 1.3),
#         python3-pbr (>= 0.5.21),
#         python3-prettytable,
#         python3-requests (>= 1.1),
#         python3-simplejson,
#         python3-six (>= 1.4.1),
#         ${misc:Depends},
#         ${python3:Depends}
#Description: Client library for Seamicro chassis API - Python 3.x
# Python client for consuming SeaMicro REST API v2.0
# .
# This package contains the Python 3.x module.
