=== debian/watch ===
version=3
http://pypi.python.org/packages/source/p/python-seamicroclient python-seamicroclient-(.*).tar.gz
