## python-seamicroclient 0.2.0

=== debian/changelog ===
python-seamicroclient (0.2.0-0ubuntu1) trusty; urgency=medium

  * New upstream release (LP: #1305220)
    - Remove use of auth_token for REST API. Fixes concurrent access by
      using user/password each time instead of auth_token (LP: #1302828)
  * debian/watch: Updated to include correct URL link.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 09 Apr 2014 13:37:27 -0400

python-seamicroclient (0.1.0-2ubuntu1) trusty; urgency=medium

  * debian/control:
    - Drop Build-Depends on python-hacking since we don't use pep8 testing.
    - Add Build-Depends on python-requests.
  * debian/rules: Run tests with testr instead.
  * debian/patches/skip-tests.patch: Skip various tests as they require to
    have actual hardware to test against.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Fri, 28 Mar 2014 12:17:18 -0400
