=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,6 @@
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
 	set -e && for pyvers in $(PYTHONS); do \
-		PYTHON=python$$pyvers python$$pyvers setup.py testr || true ; \
+		testr init && testr run; \
 	done
 endif
