=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/python-seamicroclient/python-seamicroclient-(.*).tar.gz
