## python-seamicroclient 0.2.1

=== debian/changelog ===
python-seamicroclient (0.2.1-0ubuntu1~ctools1) precise; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.
  * debian/control: drop python-coverage and python-keyring build-depends
     to reduce dependencies.

 -- Scott Moser <smoser@ubuntu.com>  Tue, 22 Jul 2014 10:28:00 -0400

python-seamicroclient (0.2.1-0ubuntu1) trusty-proposed; urgency=medium

  * New upstream bugfix release.
    - This release only fixes connection issues when trying to power on/off
      multiple nodes at the same time. (LP: #1311140)
  * debian/patches/fix-tests.patch: Fix tests.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Tue, 22 Apr 2014 12:18:19 -0400
