=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-seamicroclient
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Julien Danjou <acid@debian.org>,
            Thomas Goirand <zigo@debian.org>,
            Mehdi Abaakouk <sileht@sileht.net>
@@ -9,11 +10,8 @@
                debhelper (>= 9),
                python-all (>= 2.6.6-3~),
                python-babel (>= 1.3),
-               python-coverage (>= 3.6),
                python-fixtures (>= 0.3.14),
-               python-hacking (>= 0.8.0),
                python-iso8601 (>= 0.1.8),
-               python-keyring (>=1.6.1),
                python-mock (>= 1.0),
                python-pbr (>= 0.5.21),
                python-prettytable,
@@ -22,7 +20,8 @@
                python-six (>= 1.4.1),
                python-sphinx (>= 1.1.2),
                python-testtools (>= 0.9.32),
-               testrepository (>= 0.0.17)
+               testrepository (>= 0.0.17),
+               python-requests
 #               python3-all,
 #               python3-babel (>= 1.3),
 #               python3-iso8601 (>= 0.1.8),
@@ -32,6 +31,7 @@
 #               python3-simplejson,
 #               python3-six (>= 1.4.1),
 Standards-Version: 3.9.5
+X-Python-Version: >= 2.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-seamicroclient.git
 Vcs-Git: git://anonscm.debian.org/openstack/python-seamicroclient.git
 Homepage: https://github.com/seamicro/python-seamicroclient
