## python-seamicroclient 0.4.0

=== debian/changelog ===
python-seamicroclient (0.4.0-3) unstable; urgency=medium

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Added missing build-depends-indep: subunit.
  * Removed argparse from requirements.txt and lift pbr upper bound.
  * Added missing python-requests build-dep.
  * Blacklist a number of tests:
    - tests.test_http.ClientTest.test_get
    - test_http.ClientTest.test_post
    - v2.test_fantrays.FanTraysTest.test_list_fantrays
    - v2.test_scards.ScardsTest.test_list_scards
    - v2.test_servers.ServersTest.test_server_set_tagged_vlan
    - v2.test_servers.ServersTest.test_server_set_untagged_vlan
    - v2.test_servers.ServersTest.test_server_unset_tagged_vlan
    - v2.test_servers.ServersTest.test_server_unset_untagged_vlan
    - v2.test_system.Systemstest.test_list_system
  * Using OpenStack's Gerrit as VCS URLs.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Mar 2016 10:31:04 +0100

python-seamicroclient (0.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends.
  * Watch file using Github tags and not broken PyPi.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2015 00:08:05 +0200
