=== debian/control ===
Source: python-seamicroclient
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: openstack-pkg-tools,
               debhelper (>= 9),
               dh-python,
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: python-babel,
                     python-coverage,
                     python-fixtures,
                     python-hacking,
                     python-iso8601,
                     python-keyring,
                     python-mock,
                     python-prettytable,
                     python-requests,
                     python-simplejson,
                     python-six,
                     python-testtools,
                     subunit,
                     testrepository,
#               python3-all,
#               python3-babel (>= 1.3),
#               python3-iso8601 (>= 0.1.8),
#               python3-pbr (>= 0.5.21),
#               python3-prettytable,
#               python3-requests,
#               python3-setuptools,
#               python3-simplejson,
#               python3-six (>= 1.4.1),
Standards-Version: 3.9.6
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-seamicroclient?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-python-seamicroclient -b debian/newton
Homepage: https://github.com/seamicro/python-seamicroclient

Package: python-seamicroclient
Architecture: all
Depends: python-babel,
         python-iso8601,
         python-pbr,
         python-prettytable,
         python-requests,
         python-simplejson,
         python-six,
         ${misc:Depends},
         ${python:Depends}
Description: Client library for Seamicro chassis API - Python 2.x
 Python client for consuming SeaMicro REST API v2.0
 .
 This package contains the Python 2.x module.

#Package: python3-seamicroclient
#Architecture: all
#Depends: python3-babel,
#         python3-pbr,
#         python3-prettytable,
#         python3-requests,
#         python3-simplejson,
#         python3-six,
#         ${misc:Depends},
#         ${python3:Depends}
#Description: Client library for Seamicro chassis API - Python 3.x
# Python client for consuming SeaMicro REST API v2.0
# .
# This package contains the Python 3.x module.
