=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PYTHONS:=$(shell pyversions -vr)
 PYTHON3S:=$(shell py3versions -vr)
 
-UPSTREAM_GIT = git://github.com/seamicro/python-seamicroclient.git
+UPSTREAM_GIT := https://github.com/seamicro/python-seamicroclient.git
 -include /usr/share/openstack-pkg-tools/pkgos.make
 
 export OSLO_PACKAGE_VERSION=$(VERSION)
@@ -22,9 +22,18 @@
 #			--root $(CURDIR)/debian/python3-seamicroclient; \
 #	done
 
+override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-override_dh_auto_test:
-	set -e && for pyvers in $(PYTHONS); do \
-		testr init && testr run; \
+	@echo "===> Running tests"
+	set -e ; set -x ; for i in 2.7 ; do \
+		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
+		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
+		rm -rf .testrepository ; \
+		testr-python$$PYMAJOR init ; \
+		TEMP_REZ=`mktemp -t` ; \
+		PYTHONPATH=$(CURDIR) PYTHON=python$$i testr-python$$PYMAJOR run --subunit 'seamicroclient.tests.(?!(.*functional.*|.*test_http\.ClientTest.test_get.*|.*test_http\.ClientTest.test_post.*|.*v2\.test_fantrays\.FanTraysTest\.test_list_fantrays.*|.*v2\.test_scards\.ScardsTest\.test_list_scards.*|.*v2\.test_servers.ServersTest\.test_server_set_tagged_vlan.*|.*v2\.test_servers\.ServersTest\.test_server_set_untagged_vlan.*|.*v2\.test_servers\.ServersTest\.test_server_unset_tagged_vlan.*|.*v2\.test_servers\.ServersTest\.test_server_unset_untagged_vlan.*|.*v2\.test_system\.Systemstest\.test_list_system.*))' | tee $$TEMP_REZ | subunit2pyunit ; \
+		cat $$TEMP_REZ | subunit-filter -s --no-passthrough | subunit-stats ; \
+		rm -f $$TEMP_REZ ; \
+		testr-python$$PYMAJOR slowest ; \
 	done
 endif
