## python-seamicroclient 0.4.0%2B2016.05.20.git.40ee44c664

=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/seamicro/python-seamicroclient.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_clean:
	rm -rf .testrepository build .stestr *.egg-info
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2 --in-tmp
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test --no-py2 'seamicroclient.tests.(?!(.*functional.*))'
endif

override_dh_auto_test:
	echo "Do nothing..."
