## python-seamicroclient 0.4.0+2016.05.20.git.40ee44c664

=== debian/changelog ===
python-seamicroclient (0.4.0+2016.05.20.git.40ee44c664-4) unstable; urgency=medium

  [ kanashiro ]
  * Add patch to add a PKG-INFO.

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 May 2020 18:29:14 +0200

python-seamicroclient (0.4.0+2016.05.20.git.40ee44c664-3) unstable; urgency=medium

  * Fixup calling unit tests, which fixes FTBFS (Closes: #950044).

 -- Thomas Goirand <zigo@debian.org>  Fri, 31 Jan 2020 16:34:57 +0100

python-seamicroclient (0.4.0+2016.05.20.git.40ee44c664-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Jul 2019 23:52:36 +0200

python-seamicroclient (0.4.0+2016.05.20.git.40ee44c664-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * d/control: Set Vcs-* to salsa.debian.org
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Thomas Goirand ]
  * New upstream (git head) release.
  * Added missing build-depends-indep: subunit.
  * Removed argparse from requirements.txt and lift pbr upper bound.
  * Added missing python-requests build-dep.
  * Updating standards version to 4.3.0.
  * Removed inactive developer.
  * Using compat level 10.
  * Switch the package to Python 3.
  * Run unit tests with installed Python module.
  * Add removed-failing-tests.patch.

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 11:05:49 +0100
