=== debian/control ===
Source: python-seamicroclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-babel,
 python3-coverage,
 python3-fixtures,
 python3-iso8601,
 python3-keyring,
 python3-mock,
 python3-prettytable,
 python3-requests,
 python3-simplejson,
 python3-six,
 python3-testtools,
 subunit,
 testrepository,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-seamicroclient
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-seamicroclient.git
Homepage: https://github.com/seamicro/python-seamicroclient

Package: python3-seamicroclient
Architecture: all
Depends:
 python3-babel,
 python3-iso8601,
 python3-pbr,
 python3-prettytable,
 python3-requests,
 python3-simplejson,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Description: Client library for Seamicro chassis API - Python 3.x
 Python client for consuming SeaMicro REST API v2.0
 .
 This package contains the Python 3.x module.
